Subject: FW: Steel Stradegies Conference - NYC 06/20/01
From: [email-masked]
To: [email-masked], [email-masked]
Date: Thu, 21 Jun 2001 09:03:00 -0700 (PDT)

Thought you might be interested in this feedback from a recent conference.

Regards,

Jeff

 -----Original Message-----
From:  Kabel, Jeff  
Sent: Thursday, June 21, 2001 1:36 PM
To: Thomas Sfikas/ENRON@enronXgate@ENRON; Steel Distribution
Cc: McMahon, Jeffrey; Bowen Jr., Raymond
Subject: RE: Steel Stradegies Conference - NYC 06/20/01

I am in complete agreement with the below (except I think the applause for 
our demise was, unfortunately, rather more aggressive!!). This was my first 
exposure to the non-European Steel players and found myself quite amazed at 
the few number of "public" advocates that we had at the conference in 
consideration of what we are offering.  The one-on-one contact with the 
attendees was completely the opposite.  We talked with a broad and numerous 
set of people who, coming to the booth as sceptics (they think that were are 
in the market just to grab the physical business), left with cards in hand 
and future risk management meetings in mind.  Big buyers (eg GE, Emerson) and 
consultants (eg Accenture, McK, etc) were particularly receptive and should 
be courted as public advocates for what we are doing. 

Jeff 

 -----Original Message-----
From:  Thomas Sfikas/ENRON@enronXgate@ENRON 
[mailto:[email-masked]] 
Sent: 21 June 2001 17:05
To: Steel Distribution
Cc: McMahon, Jeffrey; Bowen Jr., Raymond
Subject: Steel Stradegies Conference - NYC 06/20/01

Yesterday, during the Panel V discussion, "Why Have Steel Middlemen Gone From 
The Most Threatened To Best Positioned", we got some direct feedback on the 
perception of Enron in the marketplace. The participants were, Fred Lamesh 
CEO of Trademarked Inc., Michael Siegel, CEO of Olympic Steel, Bud Siegel, 
CEO of Russell Metals, and Wilfred von Bulow, CEO of Ferrostaal Inc.; the 
moderator was Peter Marcus, Managing Partners of World Steel Dynamics. Each 
participant gave a brief speech about their respective companies which was 
followed by a Q&A session. The first mention of Enron was during Michael 
Siegal's speech in which he mentioned that Olympic Steel had "sold material 
to Enron" and that "Enron has recognized that steel is a commodity and for 
many countries represents currency."  Michael was clearly proud of his 
transactions with Enron and agreed with our view of steel as a commodity.
The real feedback came during the Q&A. Peter Marcus posted the following 
question to the panelists. "What about Enron? With their plan of entering the 
market with a number of hubs across the country, stocking material, with 
large scale distribution on a "spot" basis. Will this business model work? Do 
they offer any real value or not?" 
Following are the respective responses as best I can reiterate from my notes 
( please don't quote me on this):
Fred Lamesh, TradeArbed: "The concept is too new to make a judgment yet on 
credibility. Enron has certainly been successful in the past and should not 
be discounted. I question their ability to procure material at competitive 
enough levels to make this a profitable venture but there may be some value 
in their delivery of financial instruments."
Michael Siegal, Olympic Steel: "Enron certainly has the financial means to 
withstand a "break even" business to support their financial instruments. At 
this point, we view them as just another entity in the market and until we 
can evaluate their performance, it is difficult to determine value. I am 
concerned though that they will prop up under capitalized distributors and 
allow them to operate despite mismanagement. One interesting and unique 
concept that they are trying to bring to the industry though is the idea that 
a contract is a contract, with liquidated damages for non performance. That 
would certainly be change (sporadic laughter among the crowd)."
Bud Siegel, Russell Metals: "I addressed the Enron question last night during 
dinner and was told that I was abusive to the young lady from Enron (Tammy, I 
later understood that you had a less than cordial conversation with Bud the 
previous evening). I am calling Enron the "Hunts of the steel business" with 
their idea of buying up the market. The whole concept is like Swiss cheese. 
You can not put up depots, buy from steel mills, and expect to sell the same 
steel to distributors cheaper than the mills themselves. The logistical 
expenses alone guarantee failure. You can not be everything to everyone. 
Considering the current state of under financing in this industry, they will 
inevitably end up financing bankrupt people and take credit hits. Without 
immediate success, Enron has been known to exist markets quickly in the past, 
and I believe they will be gone within the year."(some sporadic applause)   
Wilfried von Bulow, Ferrostaal: "Right now they are just another additional 
player in the market. They will certainly have an impact but it would not be 
pragmatic to make a judgment yet on their ability to succeed. Let's watch it 
and see if there is any value to what they are trying to bring to the market."
It appears to me that the focus on Enron in the market right now continues to 
be more on the physical aspects of what we are doing and not enough emphasis 
or credibility is being given to the financial tools we are bringing. It is 
obviously very easy to poke holes in a concept of trading large volumes of 
physical steel on a "spot" basis through the set up of physical hubs around 
the country. In the end, the only way we will be successful will be by 
bringing liquidity to our index through financial instruments. We need to 
focus more on educating customers about our financial tools, developing our 
curve, and bringing players to the market.